ColliderDownF = {}
ColliderDownF.__index = ColliderDownF

function ColliderDownF:Create(me)
	SetPower(me,2)
end

function ColliderDownF:Update(me)

	if GetLifetime(me) == 0
	then
		SetHealth(me,0)
	end
	
end

function ColliderDownF:Collide(me,you)
	x,y = GetPosition(you)
	CreateEmitter("Null", x,y - 32)
	CreateEmitter("Null", x,y - 24)
	Smash(you,32*GetDirection(me),8)
end